Subject: IR Moves
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 03:54:00 -0800 (PST)

Now I see how you guys have been winning all of your games - through 
cheating.  You are supposed to have at least one player on IR each week.  A 
designated IR player cannot play.  There are no IR moves during the week.  
That means that at least one person on your team should score no points each 
week.

out